AVG-2008 log

Package linux-zen
Status Fixed
Severity Medium
Type privilege escalation
Affected 5.12.7.zen1-1
Fixed 5.12.8.zen1-1
Current 5.14.7.zen1-1 [extra]
Ticket None
Created Fri May 28 17:20:45 2021
Issue Severity Remote Type Description
CVE-2021-33200 Medium No Privilege escalation
kernel/bpf/verifier.c in the Linux kernel before 5.12.8 enforces incorrect limits for pointer arithmetic operations, aka CID- bb01a1bba579. This can be...